Bug 168164 - CRM571318: kernel panic during sustained writes
CRM571318: kernel panic during sustained writes
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-09-12 23:53 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-26 01:22:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-12 23:53:56 EDT
Escalated to Bugzilla from IssueTracker
Comment 8 Larry Woodman 2005-10-11 11:59:02 EDT
The problem here is the slabcache consumed all of lowmem and the OOM killer
failed to find a task to kill.  Please try to reproduce this problem with
RHEL4-U2, several fixes were made there. If the problem still happens get 
me a /proc/slabinfo output so I can debug the problem.

Larry Woodman
Comment 11 Larry Woodman 2006-10-16 16:08:06 EDT
I need a /proc/slabinfo output when this happens to make further progress on
this bug.  Lowmem was consumed by the slabcache, some kernel client/driver must
be leaking slabcache memory:


DMA free:8kB min:16kB low:32kB high:48kB active:0kB inactive:8kB present:16384kB
Normal free:328kB min:936kB low:1872kB high:2808kB active:572kB inactive:372kB 

Larry Woodman
Comment 12 Norm Murray 2006-10-26 01:22:35 EDT
The only IT listed below got closed out in November 2005. Closing the bugzilla
as well since getting additional information from the customer is extremely

Note You need to log in before you can comment on or make changes to this bug.